.content{
	width:100%;
	margin:0 auto;
	background-image:url(../images/index005a.jpg);
	background-repeat:repeat-y;
	background-position:center top;
	}
/*con a*/
.cona{
    margin: 0px auto;
    overflow: hidden;
	    width: 1000px;
padding-top:10px;

	}
.cona a{
padding:0 0 10px;
display:block;
}
/*con a end*/
/*con b*/
.conb{
	width:1000px;
	margin:0 auto;
	margin-bottom:10px;
	}
.cbleft{
	float:left;
	width:360px;
	height:310px;
	margin-right:10px;
	}
/*turn img*/
.mod_focus_show {
	width: 360px;
	height: 310px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}
.mod_focus_show .mod_focus_pic {
	display: block;
	width: 360px;
	height: 210px;
}
.mod_focus_show .mod_focus_pic li, .mod_focus_show .mod_focus_pic a, .mod_focus_show .mod_focus_pic img {
	display: block;
	width: 360px;
	height: 210px;
}
.mod_focus_show .mod_focus_pic li {
	position: absolute;
	left: 0;
	top: 0;
}
.mod_focus_show .mod_focus_title {
	position: absolute;
	z-index: 1;
	left: 0;
	bottom: 63px;
	overflow: hidden;
	zoom: 1;
	width: 360px;
	height: 37px;
	background-color: rgba(0,0,0,.8);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#CC000000',endColorstr='#CC000000');
	background-image: url(about:blank);
}
:root .mod_focus_title {
	filter: none;
}
.mod_focus_show .mod_focus_title li {
	width: 290px;
	padding: 0 0 0 10px;
	overflow: hidden;
	word-break: keep-all;
	word-wrap: keep-all;
	white-space: nowrap;
	table-layout: fixed;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.mod_focus_show .mod_focus_title li h3 {
	line-height: 37px;
	_line-height: 37px;
	font-size: 14px;
	font-family: "Microsoft Yahei",Tahoma,Geneva;
}
.mod_focus_show .mod_focus_title li h3 a {
	color: #fff;
}
.focus_switch {
	width: 59px;
	height: 29px;
	position: absolute;
	z-index: 2;
	right: 0;
	bottom: 67px;
}
.focus_switch a {
	float: left;
	width: 29px;
	height: 29px;
	background-image: url(../images/icon_focus_switch.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.focus_switch .icon_prev {
	background-position: 0 0;
	margin: 0 1px 0 0;
}
.focus_switch .icon_prev:hover {
	background-position: -30px 0;
}
.focus_switch .icon_next {
	background-position: -60px 0;
}
.focus_switch .icon_next:hover {
	background-position: -90px 0;
}
.mod_focus_show .mod_focus_list {
	overflow: hidden;
	height: 53px;
	margin-top:46px;
}
.mod_focus_show .mod_focus_list li {
	width: 85px;
	height: 53px;
	float: left;
	margin: 0 0 0 6px;
	position: relative;
	*display: inline;
}
.mod_focus_show .mod_focus_list li a {
	display: block;
	width: 85px;
	height: 53px;
}
.mod_focus_show .mod_focus_list li img {
	display: block;
	width: 85px;
	height: 53px;
}
.mod_focus_show .mod_focus_list li a:hover {
	_background: none;
}
.mod_focus_show .mod_focus_list li a:hover .mask, .mod_focus_show .mod_focus_list .currena .mask {
	display: none;
}
.mod_focus_show .mod_focus_list li .mask {
	display: block;
	height: 53px;
	width: 85px;
	position: relative;
	top: -53px;
	margin: 0 0 -60px;
	eft: 0;
	bottom: 0;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
}
.mod_focus_show .mod_focus_list li .border {
	display: none;
}
.mod_focus_show .mod_focus_list .currena .border {
	display: block;
	height: 5px;
	width: 85px;
	font-size: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #00498e;
}

/*turn img end*/
.cbcent{
	float:left;
	width:380px;
	height:310px;
	margin:0 10px;
	overflow:hidden;
	}
/*news*/
.cbctop{
	border-bottom: 1px dashed #ccc;
    height: 150px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 380px;
	}
.cbcban{
	height:26px;
	font-size:16px;
	line-height:26px;
	border-bottom:1px #e8e9e6 solid;
	border-left:4px #00498e solid;
	padding-left:10px;
	}
.cbctit{
	font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    padding-bottom: 10px;
    text-align: center;
    width: 380px;
padding-top: 5px;
	}

.cbcsum{
	font-size:12px;
	line-height:22px;
	height:85px;
	overflow:hidden;
	width:380px;
	text-indent:24px;
	}
.cbcbot{
	height:150px;
	width:380px;
	overflow:hidden;
	}
.cbcbot ul li{
	width:366px;
	overflow:hidden;
	height:30px;
	line-height:30px;
	background-image:url(../images/index008.png);
	background-repeat:no-repeat;
	background-position:0 12px;
	padding-left:15px;
	}
.cbcbot ul li:hover{
	background-color:#f0f0f0;
	}
/*news end*/
.cbright{
	float:left;
	height:310px;
	width:230px;
	}
/*content b right side a part*/
.floating_ck{
	margin-bottom:6px;
	}
.floating_ck dd span {
	color:#000;
	display:block;
}
.floating_left {
	position:absolute;
	left:0px;
	top:38px;
	width:228px;
	border:solid 1px #cacaca;
	background-color:#FFF;
	display:none;
	z-index:999;
}
.floating_left a {
	color:#000;
	display:block;
	padding:15px 0;
}
.floating_left a:hover{
	color:#FFF;
	}
.floating_left ul li{
	border-bottom:#CCC 1px dashed;
	}
.floating_left ul li:hover{
	background-color:#00498e;
	color:#FFF;
	}
.floating_ewm {
	}
.floating_ewm i {
	display:block;
	width:145px;
	height:145px;
	margin:auto;
	margin-top:7px;
}

.floating_ewm .qrcord_p01 {
	font-size:12px;
	line-height:20px;
}
.floating_ewm .qrcord_p02 {
	font-size:18px;
}

.floating_ck dl dd {
    cursor: pointer;
    height: 38px;
    position: relative;
    text-align: center;
    width: 230px;
}

.floating_ck dl dd:hover .floating_left {
	display:block;
}

/*content b right side a part end*/
/*tab*/

#lib_Tab1{
	border: 1px solid #8ec5f6;
    height: 258px;
    margin-top: 6px;
    width: 228px;
	z-index:11;
	}

.libone {
	height:28px;
	line-height:28px;
	position:relative;
	background-image:url(../images/index010.jpg);
	background-repeat:repeat-x;
	z-index:15;
}
.libone ul {
	margin:0px;
	padding:0px;
	list-style:none;
	position:absolute;
	left:0;
	height:28px;
	text-align:center;
}
.libone li {
	float:left;
	display:block;
	cursor:pointer;
	width:90px;
	color:#26a2dc;
	margin-right:2px;
	height:28px;
	line-height:28px;
	font-size:14px;
	z-index:11;
}
.libone li.hover {
	background-image:url(../images/index011.jpg);
	background-repeat:repeat-x;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    padding: 0;
    text-align: center;
    width: 90px;
	z-index:11;
}
.libtabone {
	clear:both;
	margin-top:0px;
	border-top:#009ad9 1px solid;
	height:214px;
}

.libone li.hover a {
	color: #fff;
	text-decoration: none;
}
.libone li.hover a:visited {
	text-decoration: none;
}
.libone li.hover a:hover {
	color: #fff;
	text-decoration: none;
}
.libone li.hover a:active {
	color: #06426f;
}
.libone li a {
	color: #26a2dc;
	text-decoration: none;
}
.taboneleft{
	}
.taboneleft div{
	padding:6px 14px;
	}
.taboneleft p{
	font-size: 12px;
    height: 35px;
    line-height: 16px;
    margin: 0 auto;
    overflow: hidden;
    width: 220px;
	}
.oneywcon{
	font-size: 12px;
    margin-left: 10px;
    margin-top: 4px;
    width: 218px;
	}
.oneywcon li{
	background-image: url("../images/index014.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 9px;
    width: 210px;
	}

.tabmore{
	background-image: url("../images/index012.jpg");
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    margin-top: 5px;
    text-align: center;
    width: 40px;
	}
/*tab end*/
/*con b end*/
/*con c*/
.conc{
	width:1000px;
	margin:0 auto;
	height:222px;
	overflow:hidden;
	margin-bottom:10px;
	padding-top:10px;
	}
.ccleft{
	float:left;
	width:360px;
	height:222px;
	overflow:hidden;
	}
/*tab*/

#lib_Tab2 {
	width:360px;
}
.twotab {
	height:30px;
	line-height:30px;
	position:relative;
}
.twotab ul {
	height: 30px;
    left: 0;
    list-style: outside none none;
    position: absolute;
    text-align: center;
}
.twotab li {
	background-color: #d9d9d9;
    border-left: 4px solid #959595;
    color: #666666;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    height: 29px;
    line-height: 29px;
    width: 176px;
	border-bottom: 1px solid #bdbdbd;
}
.twotab li.hover {
	background:#fff;
	border-left:4px solid #00498e;
	color:#265b90;
	height:29px;
	line-height:29px;
	font-size:14px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
}
.lib_Contentbox {
	clear:both;
	margin-top:0px;
	height:191px;
	border:1px #bdbdbd solid;
	border-top:none;
}

.twotab li.hover a {
	color: #265b90;
	text-decoration: none;
}
.twotab li.hover a:visited {
	text-decoration: none;
}
.twotab li.hover a:hover {
	color: #265b90;
	text-decoration: none;
}
.twotab li.hover a:active {
	color: #666666;
}
.twotab li a {
	color: #666666;
	text-decoration: none;
}
.twoywcon li{
	background-image: url("../images/index014.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 9px;
    width: 338px;
	}
.twoywcon{
	font-size: 14px;
    margin-left: 5px;
    width: 349px;
	padding-top:5px;
	}
/*tab end*/
/*content c centre side*/
.ccer{
	float:left;
	width:390px;
	height:222px;
	overflow:hidden;
	margin-left:10px;
	}
.ccertit{
	background-image:url(../images/index009.jpg);
	background-repeat:no-repeat;
	width:345px;
	height:30px;
	padding-left:45px;
	font-weight:bold;
	color:#0053b1;	
	}
.ccenmore{
	background-image: url("../images/index012.jpg");
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    margin-top: 7px;
    text-align: center;
    width: 40px;
	margin-left:235px;
	}
.ccercon{
	padding-top:5px;
	}
.ccercon ul li{
	background-image: url("../images/index014.jpg");
    background-position: 3px center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 10px;
    width: 380px;
	}
.ccerctit{
	width:305px;
	height:30px;
	overflow:hidden;
	}
.ccerctime{
	font-size:12px;
	width:75px;
	color:#999;
	}
/*content c centre side end*/
/*content c right side*/
.ccright{
	float:left;
	width:230px;
	height:222px;
	overflow:hidden;
	margin-left:10px;
	text-align:center;
	}
.ccright div{
	    width: 230px;
    height: 72px;
    margin-bottom: 7px;
    line-height: 54px;
    font-size: 16px;
    font-weight: bold;
	}
.ccra a{
	background-image:url(../images/index015.jpg);
	background-repeat:no-repeat;
	color:#0063b1;
	display:block;
	}
.ccra a:hover{
	color:#FFF;
	background-image:url(../images/index016.jpg);
	background-repeat:no-repeat;
	}
.ccrb a{
	background-image:url(../images/index017.jpg);
	background-repeat:no-repeat;
	color:#0063b1;
	display:block;
	text-align: left;
    text-indent: 60px;
	}
.ccrb a:hover{
	color:#FFF;
	background-image:url(../images/index018.jpg);
	background-repeat:no-repeat;
	}
.ccrc a{
	background-image:url(../images/index019.jpg);
	background-repeat:no-repeat;
	color:#0063b1;
	display:block;
    text-indent: 40px;
	}
.ccrc a:hover{
	color:#FFF;
	background-image:url(../images/index020.jpg);
	background-repeat:no-repeat;
	}
.ccrd a{
	background-image:url(../images/index021.jpg);
	background-repeat:no-repeat;
	color:#0063b1;
	display:block;
	text-align: left;
    text-indent: 52px;
	}
.ccrd a:hover{
	color:#FFF;
	background-image:url(../images/index022.jpg);
	background-repeat:no-repeat;
	}
/*content c right side end*/
/*con c end*/
/*content d*/
.cond{
	width:1000px;
	height:85px;
	overflow:hidden;
	margin:0 auto 10px;
	}
.cond li{
	float: left;
    text-align: center;
    width: 241px;
    height: 72px;
    margin-right: 12px;
    text-indent: 60px;
    font-size: 18px;
	}
	.cond li a{
		display:block;
		color:#343434;
		height:72px;
		line-height:72px;
		width:243px;
		}
.conda a{
	background-image:url(../images/index024a.jpg);
	background-repeat:no-repeat;	
	}
.conda a:hover{
	background-image:url(../images/index023a.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
.condb a{
	background-image:url(../images/index025a.jpg);
	background-repeat:no-repeat;
	}
.condb a:hover{
	background-image:url(../images/index026a.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
.condc a{
	background-image:url(../images/index027a.jpg);
	background-repeat:no-repeat;
	}
.condc a:hover{
	background-image:url(../images/index028a.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
.condd a{
	background-image:url(../images/index029a.jpg);
	background-repeat:no-repeat;
	}
.condd a:hover{
	background-image:url(../images/index030a.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
.conde a{
	background-image:url(../images/index031.jpg);
	background-repeat:no-repeat;
	display:block;
	color:#343434;
	padding-top:55px;
	height:30px;
	width:141px;
	}
.conde a:hover{
	background-image:url(../images/index032.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
.condf a{
	background-image:url(../images/index033.jpg);
	background-repeat:no-repeat;
	display:block;
	color:#343434;
	padding-top:55px;
	height:30px;
	width:141px;
	}
.condf a:hover{
	background-image:url(../images/index034.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
.condg a{
	background-image:url(../images/index035.jpg);
	background-repeat:no-repeat;
	display:block;
	color:#343434;
	padding-top:55px;
	height:30px;
	width:141px;
	}
.condg a:hover{
	background-image:url(../images/index036.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	}
/*content d end*/
/*content e*/
.cone{
	width:1000px;
	margin:0 auto;
	height:210px;
	overflow:hidden;
	}
/*content e left side*/
.coneleft{
	width:760px;
	height:210px;
	overflow:hidden;
	margin-right:10px;
	float:left;
	}
/*content e left side tab*/
#lib_Tab3 {
	width:757px;
	padding-top:10px;
	border:1px solid #d9d9d9;
	border-top:none;
	}
.threetab {
	height:29px;
	line-height:29px;
	position:relative;
	border-bottom: 1px solid #bdbdbd;
	width: 740px;
    margin: 0 auto;
}
.threetab ul {
	height: 30px;
    left: 0;
    list-style: outside none none;
    position: absolute;
    text-align: center;
}
.threetab li {
	background-color: #d9d9d9;
    border-left: 4px solid #959595;
    color: #666666;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    height: 29px;
    line-height: 29px;
    width: 116px;
	border-bottom: 1px solid #bdbdbd;
}
.threetab li.hover {
	background:#fff;
	width:116px;
	border-left:4px solid #00498e;
	color:#265b90;
	height:29px;
	line-height:29px;
	font-size:14px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
}
.threeContentbox {
	clear: both;
    height: 160px;
    width: 740px;
    margin: 0 auto;
}

.threetab li.hover a {
	color: #265b90;
	text-decoration: none;
}
.threetab li.hover a:visited {
	text-decoration: none;
}
.threetab li.hover a:hover {
	color: #265b90;
	text-decoration: none;
}
.threetab li.hover a:active {
	color: #666666;
}
.threetab li a {
	color: #666666;
	text-decoration: none;
}
.threeywcon li{
	background-image: url("../images/index014.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 9px;
    width: 745px;
	}
.threeywcon{
	font-size: 14px;
    margin-left: 5px;
    width: 755px;
	margin-top:-29px;
	}
.etablitit{
	width:660px;
	height:30px;
	overflow:hidden;
	}
.etablitime{
	font-size:12px;
	width:75px;
	color:#999;
	}
/*content e left side tab end*/
/*content e left side end*/
/*content e right*/
.coneright{
	width:230px;
	height:208px;
	overflow:hidden;
	float:left;
	}
/*content e right side top*/
.cerghttop{
	background-color:#00498e;
	height:30px;
	line-height:30px;
	color:#FFF;
	font-weight:bold;
	padding-left:15px;
	}
/*content e right side top end*/
.cerbto{
	border:1px #8ec5f6 solid;
	border-top:none;
	height: 168px;
    padding-top: 8px;
    width: 228px;
	}
.cerbto ul li{
	float:left;
	padding: 4px;
	}
/*content e right side end*/
/*content e end*/
/*content f*/
.conf{
	width:1000px;
	margin:0 auto;
	height:300px;
	overflow:hidden;
	margin-top:10px;
	}
.cftop{
	height:35px;
	width:1000px;
	margin-bottom:10px;
	}
.cfbtmleft{
	float:left;
	width:490px;
	margin-right:20px;
	}
.cfbltit{
	background-image: url("../images/index043.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    color: #0053b1;
    font-weight: bold;
    height: 36px;
    line-height: 30px;
    padding-left: 15px;
	}
.cfmore{
	background-image: url("../images/index012.jpg");
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    margin-top: 5px;
    text-align: center;
    width: 40px;
	font-weight:normal;
	margin-left:360px;
	}
.cfblcon{
	border:1px #d9d9d9 solid;
	border-top:none;
	height: 208px;
    padding: 5px;
    width: 476px;
	}
.cfblcon li{
	background-image: url("../images/index014.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 9px;
    width: 465px;
	}
.cfblitit{
	width:380px;
	height:30px;
	overflow:hidden;
	}
.cfblitime{
	font-size:12px;
	width:75px;
	color:#999;
	}
.cfbtmright{
	float:left;
	width:490px;
	}
/*content f end*/
/*con g*/
.cong{
	width:1000px;
	margin:0 auto;
	}
/*content g left side tab*/
#lib_Tab4 {
	width:1000px;
	margin-top:10px;
}
.fourtab {
	height:29px;
	line-height:29px;
	position:relative;
	border: 1px solid #bdbdbd;
	border-left:none;
	background-image:url(../images/index045.jpg);
	background-repeat:repeat-x;
}
.fourtab ul {
	height: 30px;
    left: 0;
    list-style: outside none none;
    position: absolute;
    text-align: center;
}
.fourtab li {
    border-left: 1px solid #bdbdbd;
    color: #666666;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 14px;
    height: 29px;
    line-height: 29px;
    width: 116px;
}
.fourtab li.hover {
	width:116px;
	border-left:1px solid #bdbdbd;
	color:#265b90;
	height:29px;
	line-height:29px;
	font-size:14px;
	font-weight:bold;
	border-bottom: 1px solid #fff;
	background-image:url(../images/index047.jpg);
	background-repeat:repeat-x;
}
.fourContentbox {
	clear:both;
	margin-top:0px;
}
.fourContentbox a{
	color: #5d5d5d;
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    margin: 2px 8px;
	}

.fourtab li.hover a {
	color: #265b90;
	text-decoration: none;
}
.fourtab li.hover a:visited {
	text-decoration: none;
}
.fourtab li.hover a:hover {
	color: #265b90;
	text-decoration: none;
}
.fourtab li.hover a:active {
	color: #666666;
}
.fourtab li a {
	color: #666666;
	text-decoration: none;
}
.fourywcon li{
	background-image: url("../images/index014.jpg");
    background-position: left center;
    background-repeat: no-repeat;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 9px;
    width: 745px;
	}
.fourywcon{
	font-size: 14px;
    margin-left: 5px;
    width: 755px;
	padding-top:5px;
	}
/*content g left side tab end*/
/*con g end*/
/*content bottom*/
.conbtom{
	background-image:url(../images/index044a.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
	width:100%;
	height:30px;
	}



/* 20180509 add begin*/

.h_tonglan {
	width:1000px;
	background:#FFFFFF;
	margin:0 auto;
	}


#scrollbox ul {
	overflow:hidden;
	}
	#scrollbox ul LI {
		FLOAT:left;
		width:300px;
		_width:300px;
		height:80px;
		_height:80px;
		padding:0px 5px;
		overflow:hidden;
		}
		#scrollbox ul LI img{
			width:300px;
			height:80px;
			border:0px;
			}
.pointer {
	CURSOR: pointer;
	float:left;
	display: block;
	margin-top:18px;
	}


.fB{font-weight:bold;}
.fred {color:#ff0000;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.f14pxbai{font-size:14px;color:#ffffff; font-weight:bold;}
.f16px{font-size:16px;}
.f18px{font-size:18px;}
.f22px{font-size:22px;color:#FFFFFF;}
.center {margin:0px auto;}
.left{float:left;}
.right{float:right;}
.rejm {width:60px;height:20px;border:#7E9DB9 1px solid;line-height:20px;}


/* 20180509 add end */





/* 20180510 add begin */
.addhydttit{
	background-image: url(../images/index009a.jpg);
    background-repeat: no-repeat;
    width: 345px;
    height: 30px;
    padding-left: 45px;
    font-weight: bold;
    color: #0053b1;
	}

.addhydt ul li{
	background-image: url(../images/index014.jpg);
    background-position: 3px center;
    background-repeat: no-repeat;
	height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 10px;
    width: 350px;
	}
	.addhydt ul li p{
			display:block;
			float:left;
			font-size:14px;
			width:250px;
			white-space:nowrap;
			text-overflow:ellipsis;
			overflow:hidden; 
			}
		.addhydt ul li span{
			display:block;
			float:right;
			width:100px;
			font-size:12px;
			color:#666;
			text-align:right;
			}
		.addhydt ul li a{
			color:#333;
			text-decoration:none;
			}
			.addhydt ul li a:hover{
				color:#900;
				}


/* 20180510 add end */